ElasticSearch

Use elasticSearch API

Version
0.1.1published
Installation
$ npm install machines-elasticsearch --save
Usage
var ElasticSearch = require('machines-elasticsearch');
Contributors
  • photo of Antoine Moser
  • photo of mythx